Hosting para WordPress

Constantemente recibimos la misma pregunta. ¿Vuestro hosting esta preparado para WordPress? La respuesta es muy sencilla. Si. El mas adaptado, el que mas puedes adaptar. Porque no lo adaptamos nosotros, sino tu. Por eso, nuestro hosting esta adaptado a WordPress, a Joomla, a Prestashop, o a cualquier script del mercado.

¿Como hacemos esto? Esa no seria la pregunta correcta. Como haces esto. Porque tu controlas tu hosting. Nuestro hosting cloudlinux, no es un hosting preparado para que funcione bien en un determinado script. Sino que esta preparado para que funcione bien en CUALQUIER script. Por eso, es un hosting para wordpress, un hosting para joomla, un hosting para Prestashop, o un hosting para el script que utilices.

Poder ajustar tu hosting, sin necesidad de contactar siquiera con nosotros, es una ventaja muy grande. Tu mismo, puedes cambiar la versión de PHP, puedes configurar los módulos que necesites, o puedes aumentar o disminuir aquellas variables de php.ini que creas convenientes. Te preguntaras, cuan complicado es esto. Pues la respuesta es que lo puedes hacer con unos simples clicks. ¡Si! Porque nuestro hosting, es el hosting del mercado que mejor se adapta a todo.

1

 

En nuestro panel, como puedes comprobar, dispones de una opción llamada  “Seleccionar Versión PHP”. Al pulsar en esta opción, encontraras, de forma sencilla, la posibilidad de cambiar de versión de PHP según tus necesidades. Puedes dejar la nativa (la preparada por nuestros técnicos, que es una versión generalista que sirve para la mayoría de scripts, incluido wordpress), o puedes ajustarla a tus necesidades.

Captura de pantalla 2015-07-17 a las 18.55.50

 

Dispones de un amplio abanico de versiones, desde las mas actuales, a las mas antiguas. Ademas, las actualizamos, sin necesidad de que tu tengas que hacer nada, de forma constante. Es decir, que tu plan de hosting, nunca tendrá una versión de PHP que no te valga. Tu siempre podrás elegir la que se ajuste a tu proyecto, incluso aquellas que salgan nuevas con el tiempo.

Cuando seleccionas una versión de PHP que no sea la nativa, encontraras infinidad de módulos PHP que puedes activar para tu hosting… ¡Y con solo un golpe de click! ¿Sencillo, verdad?

Por ejemplo, wordpress no tiene muchos requerimientos, por lo que tu hosting con wordpress, lo podrás usar incluso en la nativa. Pero, ¿que pasa si necesito para un script determinado, un modulo, como por ejemplo, MySQLi?

Muy simple, seleccionas la versión de PHP que necesites o requiera tu script, y… ¡Simplemente seleccionas el modulo o módulos que necesites! entre ellos, MySQLi si es el que te requiere el script que vas a instalar.

Captura de pantalla 2015-07-17 a las 19.00.34

 

Ya hemos visto como cambiar la versión de PHP o modificar los módulos que necesitemos en nuestro hosting para wordpress, o nuestro hosting para joomla, o nuestro hosting para magento, o nuestro hosting para prestashop. En realidad, nuestro hosting para cualquier script del mercado. Porque nuestro hosting, se adapta a cualquier script del mercado. Pero.. ¿Que pasa con las opciones de php.ini? El famoso upload_max_filesize, memory_limit y similares, que tantos quebraderos de cabeza da con wordpress.

Pues con nuestro hosting, no pasa nada. Porque lo puedes ajustar tu. Una vez seleccionada la versión de PHP y los módulos que quieras tener activos, como puedes ver en la imagen superior, encontraras la opción (en el lateral superior) de “Switch to PHP Options”. Encontraremos la siguiente pantalla:

Captura de pantalla 2015-07-17 a las 19.05.27

 

Simplemente seleccionas aquel parámetro que deseas modificar, pulsas sobre su sombreado en gris, y lo modificas. Tan simple, tan fácil, que mediante estos sencillos pasos, podrás adaptar tu hosting a todos los scripts del mercado. Sea cual sea, y tenga las necesidades que tenga. No importa. Tu hosting es… universal. Nosotros no te damos un hosting preparado para wordpress. Nosotros te damos un hosting preparado para cualquier script del mundo.

[Total:1    Promedio:5/5]